#map-plug {display:none;}

#google-reviews {
display:flex;
flex-wrap:wrap;
margin-top:10px;
/*display: grid;
grid-template-columns: repeat( auto-fit, minmax(320px, 1fr));*/
}

.review-item {
border:solid 1px rgba(190,190,190,.35);
border-radius: 5px;
margin:0 auto;
padding:2em;
flex: 1 1 20%;
background-color:black !important;

}

@media ( max-width:1200px) {
  .review-item { 
  	flex: 1 1 40%;
  	background-color:black !important;
   }
}

@media ( max-width:450px) {
  .review-item { 
  	flex: 1 1 90%; 
  	background-color:black !important;
  	}
}

.review-meta, .review-stars {text-align:center; font-size:115%;}
.review-author { text-transform: capitalize; font-weight:bold; }
.review-date {opacity:.6; display:block;}
.review-text {  line-height:1.55; text-align:left; max-width:32em; margin:auto;}

 

.review-stars ul {
display: inline-block;
list-style: none !important;
margin:0; padding:0;
}

.review-stars ul li {
float: left;
list-style: none !important;
margin-right: 1px;
line-height:1;
}

.review-stars ul li i {
  color: #E4B248;
  font-size: 1.4em;
  font-style:normal;
}
.review-stars ul li i.inactive { color: #c6c6c6;}
.star:after { content: "\2605"; }

.google-button {
  height: 40px;
  margin-top:15px;
  border-width: 1;
  background: white;
  color: #737373;
  border-radius: 5px;
  white-space: nowrap;
  box-shadow: 1px 1px 0px 1px rgba(0,0,0,0.05);
  transition-property: background-color, box-shadow;
  transition-duration: 150ms;
  transition-timing-function: ease-in-out;
  padding: 0;

  &:focus,
  &:hover {
    box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.1);
  }

  &:active {
    background-color: #e5e5e5;
    box-shadow: none;
    transition-duration: 10ms;
  }
}

.google-button__icon {
  display: inline-block;
  vertical-align: middle;
  margin: 8px 0 8px 18px;
  width: 18px;
  height: 18px;
  box-sizing: border-box;
}

.google-button__icon--plus {
  width: 27px;
}

.google-button__text {
  display: inline-block;
  vertical-align: middle;
  padding: 0 24px;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Roboto',arial,sans-serif;
}




button ~ button {
  margin-left: 20px;
}

